View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000550Ecere SDKidepublic2010-08-18 06:312013-05-19 22:15
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000550: Breakpoint Crash
DescriptionI was debugging Documentor.
I hit run, with a breakpoint on, it break there.
I hit F9 to disable the breakpoint [boom].
Files attached.
TagsNo tags attached.
Attached Files7z file icon documentor-scenario.7z [^] (16,715 bytes) 2010-08-18 06:31

- Relationships

-  Notes
(0000339)
jerome (administrator)
2010-08-18 06:32

Just loading this up and hitting F9 crashes the IDE.
(0000340)
jerome (administrator)
2010-08-18 06:33

the breakpoints view has no breakpoint ;) but there's an icon
(0000436)
jerome (administrator)
2011-02-13 04:45
edited on: 2011-02-13 04:48

We've fixed this as part of our Feb 12, 2011 ESoC focusing on a Workspace / Debugger breakpoints cleanup.
There was a PathCat fix to keep relative paths with more than one ../ which affected the #line added to .c files generated by ecc


- Issue History
Date Modified Username Field Change
2010-08-18 06:31 jerome New Issue
2010-08-18 06:31 jerome Status new => assigned
2010-08-18 06:31 jerome Assigned To => redj
2010-08-18 06:31 jerome File Added: documentor-scenario.7z
2010-08-18 06:32 jerome Note Added: 0000339
2010-08-18 06:33 jerome Note Added: 0000340
2011-02-13 04:45 jerome Status assigned => resolved
2011-02-13 04:45 jerome Fixed in Version => 0.44 pre-release 2
2011-02-13 04:45 jerome Resolution open => fixed
2011-02-13 04:45 jerome Note Added: 0000436
2011-02-13 04:48 jerome Note Edited: 0000436
2012-03-08 15:33 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker